plotCorrelation {codelink} | R Documentation

## Plot correlation scatterplot between two arrays

### Description

Takes a Codelink object as argument and plot Correlation scatterplot of two arrays.

### Usage

            plotCorrelation(object, x=1, y=2, cutoff=FALSE, label="type", title=NULL, xlim=NULL, ylim=NULL)

### Arguments

`object` | an object of class "Codelink".
`x` | array to be used in x axis.
`y` | array to be used in y axis.
`cutoff` | cutoff used to show fold change.
`label` | labels to shown.
`title` | The title of the plot.
`xlim` | range for the X axis.
`ylim` | range for the Y axis.

### Author(s)

Diego Diez

### See Also

`plot`

### Examples

    ## Not run:
        data(codelink.example)
        plotCorrelation(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]